{
  "port_extenders" : 
  [
    {
        "name" : "extender_0",
        "i2c_address" : 32,
        "pin_base" : 65
    }
  ],
  "deactivation_time_milliseconds" : 10,
  "flippers" :
  [
    {
      "address" : 59,
      "name" : "Flipper Relay"
    },
    { 
      "address" : 92,
      "name" : "Top Flipper Relay"
    }
  ],
  "solenoids" :
  [
    {
      "_comment" :"addresses relative to port_extender",
      "address" : 80,
      "name" : "Out Hole",
      "deactivation_time_milliseconds" : 15
    },
    {
      "address" : 83,
      "name" : "Bottom Right Pop"
    },
    {
      "address" : 93,
      "name" : "Right Kicker"
    },
    {
      "address" : 95,
      "name" : "Top Central Bank"
    },
    {
      "address" : 96,
      "name" : "Coin Mechanism Coil"
    },
    {
      "address" : 97,
      "name" : "Top Left Pop"
    },
    {
      "address" : 98,
      "name" : "Bottom Right Bank"
    },
    {
      "address" : 99,
      "name" : "Bottom Left Bank"
    },
    {
      "address" : 100,
      "name" : "Knocker"
    },
    {
      "address" : 101,
      "name" : "Right Flap"
    },
    {
      "address" : 102,
      "name" : "Left Flap"
    }
  ]
}
